My research on **Windows** video processing software will be based on criteria:  
   a) Ability to cut and splice videos  
   b) Add still images/watermarks  
   c) Add/replace audio tracks (only for certain frames)  
   d) Transcoding (changing the video format without negatively affecting the audio/video quality). Main Supported Formats  
   e) Ease of use  

Programs are ranked from best to least good:

## Corel VideoStudio Pro
Professional video editing software ($ 90) with video capture, speed up and slow down, color correction, many effects and transitions, video stabilization.

![Corel VideoStudio Pro](img/CorelVS.gif)  

   a) Possibly  
   b) Possibly, including video with a transparent background (configurable through a mask)   
   c) Possibly in great detail  
   d) Possibly. AVI, MPEG-2, AVC, MPEG-4, WMV, DV, HDV, mobile device, MVC  
   e) Easy to use  

Score: 10/10

## Movavi Video Editor Plus
A very popular video editor for beginners and professionals ($ 24). Has about 200 effects and transitions, a rich library of titles, works with panorama and scale.  

![Movavi Video Editor Plus](img/Movavi_Video_Editor_Plus.gif)  

   a) Possibly  
   b) Possibly, including video with a transparent background (configurable through a mask)  
   c) Possibly in great detail  
   d) Possibly. MP4, MKV, AVI, WMV, MOV, M2TC, mobile device. Supports 4K  
   e) Easy to use  

   Score: 10/10

## ВидеоМОНТАЖ
A small paid utility ($ 20) in Russian only with transitions and effects. It is possible to insert text, audio and edit a picture. No blur capability and 4k support.  

![ВидеоМОНТАЖ](img/Videomontag.gif)  

   a) Possibly  
   b) Possibly, including with a transparent background  
   c) Possibly in great detail  
   d) Possibly. AVI, MP4, MOV, MKV, etc. (about 50 formats) with the ability to select a bit   rate, but not higher than FullHD  
   e) Easy to use  

   Score: 9/10

## Adobe Premiere PRO
A powerful professional program ($ 22 / month) for editing and creating videos and films, processing special effects and 3D models. Convenient interface, several hundred effects. Frame-by-frame processing.  

![Adobe Premiere PRO](img/Adobe_Premiere.gif)  

   a) Possibly  
   b) Possibly, including video with a transparent background  
   c) Possibly a custom audio editor  
   d) Possibly. AVI, MP4, MOV, MKV, etc. (about 40 formats), including 4K, 8K, VR  
   e) Hard for beginners  

   Score: 8/10  

## VSDC Free Video Editor
Free video editing software with a wide range of settings. It has the ability to work with chromakey, a large set of filters. Allows you to record video from your computer screen.  

![VSDC Free Video Editor](img/VSDC_Free_Video_Editor.gif)  

   a) Possibly  
   b) Possibly, including with a transparent background  
   c) Possibly  
   d) Possibly. AVI, MP4, MOV, MKV, etc., including 4K  
   e) Not very comfortable  

   Score: 8/10
   
## DaVinci Resolve
One of the best free video editor for beginners and professionals. A wide range of tools for working with clips and audio tracks. The program is famous for its rich set of tools for working with color correction.  

![DaVinci Resolve](img/DaVinci.gif)  

   a) Possibly  
   b) Possibly, including with a transparent background  
   c) Possibly your own full-fledged audio editor  
   d) Possibly. AVI, MP4, MOV, MKV, etc., including RAW, 4K  
   e) Convenient, but requires skill.  

   Score: 8/10

## Format Factory
Free video converter with the ability to cut, crop, attach sound, remove watermarks. Very easy to use, you shouldn't consider it as a video editor.

   a) Possibly, but separately cut and glue, saving each time  
   b) Impossible  
   c) Possibly not working well  
   d) Possibly. MP4, 3GP, MPG, AVI, WMV, FLV, SWF  
   e) Convenient, but requires skill.  

   Score: 3/10.  
   
   Conclusion: Among the free programs from my submission, two programs fully meet the criteria: VSDC Free Video Editor and DaVinci Resolve. But my choice fell on the available programs: Corel VideoStudio Pro and Movavi Video Editor Plus