### KPI 29.II-5 - Research Boardroom

   The creators introduced Boardroom at ETH San Francisco in 2018 as a startup called Kora. Judging by the domain name BOARDROOM.INFO, the platform with the new name has existed only since April 12, 2020.  
   Boardroom is a protocol agnostic organization and governance platform built to improve distributed decision making across crypto networks. The Boardroom team believes these networks will eradicate traditional governance and ownership structures. They have already demonstrated an economic model for building software applications in which users create and manage the products and services they use every day. In exchange for their input, some of these platforms reward users with a direct stake that aligns their success with that of the platform.  
   Decentralized networks with poorly defined, overly complex and resource-intensive management models tend to be at a long-term disadvantage compared to competing networks that are optimized for procedural clarity, simplicity, and intelligent automation with extreme safeguards. As projects adopt new open source governance structures, the Boardroom must simplify implementation by using standardized processes from development to deployment.  
   A distinctive feature of the platform is contextualized discussions and debates using voter profiles. But this is not about real identity, it is about mapping network stakeholders to their online activities, their previous decisions and their roles. It's a contextualization of how they fit into that particular DAO or ecosystem or solution.  
   However, all Boardroom partnerships are only with platforms running on the Etherium network. Here is a list of companies that have used Boardroom services (54 excluding duplicates):  
   Compound, Uniswap, Aave, Synthetix ShapeShift, The Index, Bankless DAO, mStable, dHEDGE, Aavegotchi, Ampleforth, BadgerDAO, Aragon, Balancer, Buzzed Bear Hideout, CPICKLE, Decentral Games, DefiDollar DAO, Digital Reserve Currency, DynamicSetDollar, EmptyDollar, Empty Money, Frontier, Gitcoin, Gnosis, Idle, Indexed, Instadapp, Inverse Finance, Keep2r, Kleros, PastaDAOv0, Perpetual Protocol, Pie DAO, PleasrDAO, PoolTogether, Premia, PrimeDAO, Radicle, Rally, Rarible, RariCapital, REtoken DAO, seen. haus, Sushi, TheGraph, Token Engineering Commons, Tokenlon, Tornado Cash, TrueFi, Vesper, VPBasisDollar, Yearn, yfBeta, Yup.  
   It should be noted that there are no descriptions for 24 platforms, namely:  
   Aavegotchi, BadgerDAO, Balancer, CPICKLE, Decentral Games, DynamicSetDollar, EmptySetDollar, Fei Money, Frontier, Indexed, Inverse Finance, Keep2r, PastaDAOv0, Premia, RariCapital, seen.haus, TheGraph, Token Engineering Commons, Tokenlon, TrueFi, VesDollas , Yearn, yfBeta.
   

   However, there is not a single platform based on Polkadot or any parachain made on Substrate. And although there is information that one of the developers worked with UI / UX in the Polkadot project (https://forum.metacartel.org/t/dao-proposal-boardroom/729) there is no information about the extension on the Polkadot network. On the official discord channel, they confirmed to me that Boardroom is an extension of the capabilities of the Etherium network only.  
![Discord Boardroom](img/DiscrdBoardroom.JPG) 

   Apparently, the main functionality provided by the Boardroom platform is already in Polkadot networks, with the exception of the convenient issuance of voter personalization, that is, when a voter is selected, all statistics of participation in voting with all stacks and discussions are displayed. Plus the Boardroom contains a mini forum, but this is not required by JoyStream because the on-chain forum is already built into JoyStream.  
   I have not found any analogues to the Boardroom service with the same functionality. I am convinced that the main functions are already in Joystream, but it is necessary to add the output of statistics on voters and the creation of a tool for the exchange of information, tokens and tasks between Polkadot networks for general management and monitoring.  
